Subject: IP Header Compression over PPP - Working Group Last Call

From: Karl Fox <[email-masked]>
Date: Tue, 20 Jan 1998 07:43:31 -0800

This is last call.  I will advise the area directors that we want to
take IP Header Compression over PPP (draft-engan-ip-compress-02.txt)
to Proposed Standard on February 3 unless there is substantive comment
raised on the list.
-- 
Karl Fox, servant of God, employee of Ascend Communications
655 Metro Place South, Suite 370, Dublin, Ohio  43017   +1 614 760 4041